* { margin:0; padding:0;}
body { font-size:100%; font-family:Arial, Helvetica, sans-serif; font-size:0.79em; text-align:center; background:#39393f}

/*==========================================*/

a {text-decoration:none; color:#336fc4;}
a:hover {text-decoration:underline; color:#336fc4;}

.clear {
	clear:both;}

/*header*/
#header {
	margin:0 auto;
	width:955px;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
	height:296px;
	}

#spacer { background-color:#fff; height:1px;}

/*content*/
#content {}

#wrapper {
	text-align:left;
	width:935px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	background:#39393f;
	}
	
	
#left
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:625px;
	text-align:left;
	color:#4e4e4e;
	padding:20px;
	background:#ffffff;
	font:tahoma;
	font-size:12px;
	letter-spacing:1px;






	height: 925
.px;
	height: 990px;
	}


#right
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:230px;
	color:#4e4e4e;
	font-size:14px;
	font-family:Arial;
	background:#ffffff;
	padding:10px;
	height: 1010px;
	}

	#space
	{
	margin: 0px;
	position:relative;
	padding: 0px;
	float: left;
	width:20px;
	}

	#bottomspacer
	{
	margin:0 auto;
	position: relative;
	float: left;
	width:925px;
	}

#footer_wrapper { background:#316dc2; } 
#footer {
	margin:0 auto;
	width:955px;
	color:#ffffff;
	font-size:11px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.6em;
	background:#316dc2;
	height:80px;
	}
	
a.footer {color: #8cbafa; text-decoration:none; }
a.footer:hover { color: #8cbafa; text-decoration:underline; }
